.ActiveComponent{
    text-align: center;
    background-color: #FFDD00;
    border-color: #FFDD00;
    transition: all 0.2s ease-in-out;
}

.disabled{
    background-color: #FFFFFF;
    color: #998500;
}

